# fileversioninfo::get-company-name

[This is preliminary documentation and subject to change.]

Gets the name of the company that produced the file.

### Usage

`string fileversioninfo::get-company-name(fileVersionInfo)`

### Parameters

Name | Type | Description
--- | --- | ---
fileVersionInfo | FileVersionInfo | A FileVersionInfo instance containing version information about a file.

### Return Value

The name of the company that produced the file.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)